<!DOCTYPE html>
<html>
	<head>
		<title></title>
	</head>
	<body>
			<p>
				Esto es un parrafo por defecto a la izquierda
			</p>
			
			<p align="center">
				Esto es un parrafo en el centro
			</p>

			<p> align="right">
				Esto es un parrafo al lado derecho
			</p>

			<p>  
				Esta es la 1 linea <br>
				esta es la 2 linea <br>
				esta es la 3 linea <br>
				Ahora en negrita
			<b>
				texto en negrita
			</b>
			</p>
			
	</body>
</html>